brasero [RESOLVIDO]

1. brasero [RESOLVIDO]

Josimar Andrade
jas1

(usa Ubuntu)

Enviado em 09/06/2010 - 07:25h

Bom dia pessoal, alguem sabe dizer se o brasero esta com algum bug, porque estou tentando copiar um cd do ubuntu 10.04 e surgi sempre uma informação dizendo que ouve um erro interno.Tambem não estou conseguindo instalar o k3b,se alguem poder ajudar ficarei muito grato.


  


2. Re: brasero [RESOLVIDO]

Jardel D. Berti
killlers

(usa Ubuntu)

Enviado em 09/06/2010 - 08:08h

Utilizo O brasero sem problemas no meu ubuntu.
não tive nenhum problema


3. Re: brasero [RESOLVIDO]

Josimar Andrade
jas1

(usa Ubuntu)

Enviado em 09/06/2010 - 08:11h

Pois com o meu não estou conseguindo fazer nada acho que vou desistalar e reinstalar pra ver.


4. Re: brasero [RESOLVIDO]

alvin
ipi

(usa Lubuntu)

Enviado em 09/06/2010 - 10:01h

Instala o GnomeBaker, tenho lido por aki q o Brasero ta bichado.


5. Re: brasero

Ednilton Santos de Oliveira
ednilton_so

(usa KUbuntu)

Enviado em 09/06/2010 - 11:50h

Olá,

Realmente o Brasero tá com alguns bug no Ubuntu 10.04. Houve uma atualização ontem para ele, mas ainda não testei pra ver se os bugs foram corrigidos. Enquanto isso, o melhor a fazer talvez seja o que o amigo acima disse: instalar o Gnomebaker.

Boa sorte.


6. Sem problemas

Landi Almeida Leite
landex

(usa Mageia)

Enviado em 09/06/2010 - 13:32h

Cara num tenho nenhum problema com o Brasero no Ubuntu 10.04


7. Re: brasero [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 09/06/2010 - 14:14h

Qual o problema que ocorre para instalar o k3b?


8. Re: brasero [RESOLVIDO]

Josimar Andrade
jas1

(usa Ubuntu)

Enviado em 11/06/2010 - 07:02h

Hunter.free é o seguinte eu vou no sinaptic marco o programa para instalação mas não consigo instalar o sistema fica uns trinta minutos rodando mas não consigo baixar nenhum pacote,tentei pelo terminal tambem não consegui,não sei mas como fazer.


9. K3B

Luan Kleber
luanyata

(usa Ubuntu)

Enviado em 11/06/2010 - 08:15h

qual a velocidade de sua conexão?? pois o K3B ele é um programa em KDE e com isso ele for o primeiro programa em KDE que você instala em seu PC ele primeiro vai baixar uma biblioteca KDE para seu sistema para depois sim baixar o K3B, a biblioteca KDE é um pouco grande esse deve ser o motivo da demora de instala-lo


10. Re: brasero [RESOLVIDO]

Josimar Andrade
jas1

(usa Ubuntu)

Enviado em 11/06/2010 - 08:22h

Luanyata minha velocidade esta hoje em 180 kbp/s quando peço para instalar ele mostra o seguinte erro:
W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebindings/python-kde4_4.4.2-0ubuntu2_i386.deb



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libkworkspace4_4.4.2-0ubuntu14_i386.d...



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libplasmagenericshell4_4.4.2-0ubuntu1...



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libprocesscore4_4.4.2-0ubuntu14_i386....



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libprocessui4_4.4.2-0ubuntu14_i386.de...



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/q/qimageblitz/libqimageblitz4_0.0.4-4build1_i386.deb



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libsolidcontrolifaces4_4.4.2-0ubuntu1...



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libsolidcontrol4_4.4.2-0ubuntu14_i386...



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libplasma-applet-system-monitor4_4.4....



W: Não pôde encontrar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebase-workspace/libplasmaclock4_4.4.2-0ubuntu14_i386....

já baixei esses pacotes atraves da net ainda assim não consigo instalar. Voce tem alguma solução?


11. Re: brasero [RESOLVIDO]

Luan Kleber
luanyata

(usa Ubuntu)

Enviado em 11/06/2010 - 08:37h

cara você deu um update ( apt-get update) para veificar seu está tendo resposta dos repositório?
porque aqui eu testei e estão normais


12. Re: brasero [RESOLVIDO]

Josimar Andrade
jas1

(usa Ubuntu)

Enviado em 11/06/2010 - 09:05h

Luanyata fiz o apt-get update depois mandei instalar o k3b e vê o que o sistema responde.

[email protected]:~$ sudo apt-get update
Atingido http://deb.opera.com stable Release.gpg
Ign http://deb.opera.com/opera/ stable/non-free Translation-pt_BR
Obter:1 http://dl.google.com stable Release.gpg [189B]
Ign http://dl.google.com/linux/deb/ stable/main Translation-pt_BR
Obter:2 http://packages.medibuntu.org karmic Release.gpg [197B]
Ign http://packages.medibuntu.org/ karmic/free Translation-pt_BR
Atingido http://archive.canonical.com lucid Release.gpg
Ign http://archive.canonical.com/ubuntu/ lucid/partner Translation-pt_BR
Obter:3 http://dl.google.com stable Release [2544B]
Atingido http://archive.ubuntu.com lucid Release.gpg
Atingido http://archive.ubuntu.com/ubuntu/ lucid/main Translation-pt_BR
Atingido http://deb.opera.com stable Release
Ign http://packages.medibuntu.org/ karmic/non-free Translation-pt_BR
Obter:4 http://packages.medibuntu.org lucid Release.gpg [197B]
Ign http://packages.medibuntu.org/ lucid/free Translation-pt_BR
Ign http://packages.medibuntu.org/ lucid/non-free Translation-pt_BR
Obter:5 http://packages.medibuntu.org karmic Release [9237B]
Atingido http://archive.canonical.com lucid Release.gpg
Ign http://archive.canonical.com/ lucid/partner Translation-pt_BR
Atingido http://archive.canonical.com lucid Release
Obter:6 http://dl.google.com stable/main Packages [1061B]
Atingido http://archive.ubuntu.com/ubuntu/ lucid/restricted Translation-pt_BR
Atingido http://archive.ubuntu.com/ubuntu/ lucid/universe Translation-pt_BR
Atingido http://archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-pt_BR
Atingido http://archive.ubuntu.com lucid-updates Release.gpg
Ign http://archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-pt_BR
Ign http://archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-pt_BR
Ign http://archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-pt_BR
Ign http://archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-pt_BR
Ign http://deb.opera.com stable/non-free Packages
Atingido http://archive.ubuntu.com lucid-security Release.gpg
Atingido http://archive.canonical.com lucid Release
Obter:7 http://packages.medibuntu.org lucid Release [6854B]
Ign http://archive.ubuntu.com/ubuntu/ lucid-security/main Translation-pt_BR
Ign http://deb.opera.com stable/non-free Packages
Ign http://archive.ubuntu.com/ubuntu/ lucid-security/restricted Translation-pt_BR
Ign http://archive.ubuntu.com/ubuntu/ lucid-security/universe Translation-pt_BR
Ign http://archive.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-pt_BR
Atingido http://archive.ubuntu.com lucid Release
Atingido http://archive.canonical.com lucid/partner Packages
Atingido http://archive.canonical.com lucid/partner Sources
Atingido http://archive.ubuntu.com lucid-updates Release
Atingido http://deb.opera.com stable/non-free Packages
Atingido http://archive.ubuntu.com lucid-security Release
Atingido http://packages.medibuntu.org karmic/free Packages
Atingido http://archive.canonical.com lucid/partner Packages
Atingido http://archive.ubuntu.com lucid/main Packages
Atingido http://archive.ubuntu.com lucid/restricted Packages
Atingido http://archive.ubuntu.com lucid/main Sources
Atingido http://archive.ubuntu.com lucid/restricted Sources
Atingido http://archive.ubuntu.com lucid/universe Packages
Atingido http://archive.ubuntu.com lucid/universe Sources
Atingido http://archive.ubuntu.com lucid/multiverse Packages
Atingido http://archive.ubuntu.com lucid/multiverse Sources
Atingido http://archive.ubuntu.com lucid-updates/main Packages
Atingido http://archive.ubuntu.com lucid-updates/restricted Packages
Atingido http://archive.ubuntu.com lucid-updates/main Sources
Atingido http://archive.ubuntu.com lucid-updates/restricted Sources
Atingido http://archive.ubuntu.com lucid-updates/universe Packages
Atingido http://archive.ubuntu.com lucid-updates/universe Sources
Atingido http://archive.ubuntu.com lucid-updates/multiverse Packages
Atingido http://packages.medibuntu.org karmic/non-free Packages
Atingido http://archive.ubuntu.com lucid-updates/multiverse Sources
Atingido http://archive.ubuntu.com lucid-security/main Packages
Atingido http://archive.ubuntu.com lucid-security/restricted Packages
Atingido http://archive.ubuntu.com lucid-security/main Sources
Atingido http://archive.ubuntu.com lucid-security/restricted Sources
Atingido http://archive.ubuntu.com lucid-security/universe Packages
Atingido http://archive.ubuntu.com lucid-security/universe Sources
Atingido http://archive.ubuntu.com lucid-security/multiverse Packages
Atingido http://archive.ubuntu.com lucid-security/multiverse Sources
Atingido http://packages.medibuntu.org karmic/free Sources
Atingido http://packages.medibuntu.org karmic/non-free Sources
Atingido http://packages.medibuntu.org lucid/free Packages
Atingido http://packages.medibuntu.org lucid/non-free Packages
Atingido http://packages.medibuntu.org lucid/free Sources
Atingido http://packages.medibuntu.org lucid/non-free Sources
Baixados 20,3kB em 12s (1648B/s)
Lendo listas de pacotes... Pronto
[email protected]:~$ sudo pat-get install k3b
sudo: pat-get: command not found
[email protected]:~$ sudo apt-get install k3b
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os seguintes pacotes foram automaticamente instalados e não são mais requeridos:
libxvidcore4 libfaac0
Use 'apt-get autoremove' para removê-los.
Os pacotes extra a seguir serão instalados:
akonadi-server exiv2 gdebi-kde icoutils install-package k3b-data
kdebase-runtime kdebase-runtime-data kdebase-workspace-bin
kdebase-workspace-data kdebase-workspace-kgreet-plugins kdelibs-bin kdelibs5
kdelibs5-data kdepim-runtime kdepimlibs-data kdepimlibs5 kdesudo kpackagekit
ksysguardd kubuntu-debug-installer libakonadiprivate1 libattica0
libboost-program-options1.40.0 libclucene0ldbl libdbusmenu-qt2 libexiv2-6
libflac++6 libiodbc2 libk3b6 libkcddb4 libkephal4 libkfontinst4
libkscreensaver5 libksgrd4 libkworkspace4 libmysqlclient16
libpackagekit-glib2-12 libpackagekit-qt-12 libphonon4
libplasma-applet-system-monitor4 libplasma-geolocation-interface4 libplasma3
libplasmaclock4 libplasmagenericshell4 libpolkit-qt-1-0 libprocesscore4
libprocessui4 libqca2 libqimageblitz4 libqt4-assistant libqt4-dbus
libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support
libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-test
libqt4-webkit libqt4-xmlpatterns libsolidcontrol4 libsolidcontrolifaces4
libsoprano4 libssh-4 libstreamanalyzer0 libstreams0 libtaskmanager4
libweather-ion4 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxine1 libxine1-bin
libxine1-console libxine1-misc-plugins libxine1-x mysql-client-core-5.1
mysql-common mysql-server-core-5.1 oxygen-icon-theme packagekit
packagekit-backend-apt phonon phonon-backend-xine
plasma-dataengines-workspace plasma-scriptengine-javascript
plasma-widgets-workspace polkit-kde-1 python-kde4 python-packagekit
python-qt4 python-sip shared-desktop-ontologies software-properties-kde
soprano-daemon ttf-dejavu ttf-dejavu-extra update-manager-kde
virtuoso-nepomuk
Pacotes sugeridos:
libterm-readline-gnu-perl libterm-readline-perl-perl k3b-extrathemes
k3b-i18n normalize-audio sox movixmaker-2 libk3b6-extracodecs vcdimager
djvulibre-bin plasma-scriptengines hspell libqca2-plugin-cyrus-sasl
libqca2-plugin-gnupg libqca2-plugin-ossl libqca2-plugin-pkcs11 libqt4-dev
gxine xine-ui libxine1-doc libxine-doc libxine1-ffmpeg
phonon-backend-gstreamer phonon-backend-vlc phonon-backend-mplayer
kcm-phonon-xine python-qt4-dbg
Os NOVOS pacotes a seguir serão instalados:
akonadi-server exiv2 gdebi-kde icoutils install-package k3b k3b-data
kdebase-runtime kdebase-runtime-data kdebase-workspace-bin
kdebase-workspace-data kdebase-workspace-kgreet-plugins kdelibs-bin kdelibs5
kdelibs5-data kdepim-runtime kdepimlibs-data kdepimlibs5 kdesudo kpackagekit
ksysguardd kubuntu-debug-installer libakonadiprivate1 libattica0
libboost-program-options1.40.0 libclucene0ldbl libdbusmenu-qt2 libexiv2-6
libflac++6 libiodbc2 libk3b6 libkcddb4 libkephal4 libkfontinst4
libkscreensaver5 libksgrd4 libkworkspace4 libmysqlclient16
libpackagekit-glib2-12 libpackagekit-qt-12 libphonon4
libplasma-applet-system-monitor4 libplasma-geolocation-interface4 libplasma3
libplasmaclock4 libplasmagenericshell4 libpolkit-qt-1-0 libprocesscore4
libprocessui4 libqca2 libqimageblitz4 libqt4-assistant libqt4-dbus
libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support
libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-test
libqt4-webkit libqt4-xmlpatterns libsolidcontrol4 libsolidcontrolifaces4
libsoprano4 libssh-4 libstreamanalyzer0 libstreams0 libtaskmanager4
libweather-ion4 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxine1 libxine1-bin
libxine1-console libxine1-misc-plugins libxine1-x mysql-client-core-5.1
mysql-common mysql-server-core-5.1 oxygen-icon-theme packagekit
packagekit-backend-apt phonon phonon-backend-xine
plasma-dataengines-workspace plasma-scriptengine-javascript
plasma-widgets-workspace polkit-kde-1 python-kde4 python-packagekit
python-qt4 python-sip shared-desktop-ontologies software-properties-kde
soprano-daemon ttf-dejavu ttf-dejavu-extra update-manager-kde
virtuoso-nepomuk
0 pacotes atualizados, 104 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 4609kB/94,9MB de arquivos.
Depois desta operação, 329MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
Err http://archive.ubuntu.com/ubuntu/ lucid/main python-kde4 4:4.4.2-0ubuntu2
Conexão falhou [IP: 91.189.88.46 80]
Falhou ao buscar http://archive.ubuntu.com/ubuntu/pool/main/k/kdebindings/python-kde4_4.4.2-0ubuntu2_i386.deb Conexão falhou [IP: 91.189.88.46 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
[email protected]:~$

no fim ele diz que minha conecção falhou só que a minha conecção esta perfeita.



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts